.new_img{width:979px;height:166px;margin:0 auto;margin-top:10px;border-bottom:2px #039475 solid;}
.new_content{width:980px;margin:0 auto;overflow:hidden;}
.left_xinwenlist{width:726px;float:left;border:1px solid #dfdfdf;}
.left_xinwenlist .breadcrumbs{width:726px;}
.left_xinwenlist .breadcrumbs a{color:#c00000;font-size:12px;}
.left_xinwenlist .zhengwen{margin:20px;float:left;width:690px;_margin:20px 10px 20px 5px;overflow:hidden;}
.left_xinwenlist .zhengwen .list{width:690px;float:left;margin:15px 0 0 0;padding-bottom:25px;}
.left_xinwenlist .zhengwen .list li{line-height:28px;padding-left:15px;margin-left:10px;width:665px;background: url(../images/more.jpg) no-repeat scroll left 12px transparent;}
.spr{background: none repeat scroll 0 0 transparent !important;border-bottom: 1px dashed #CECECE;margin: 20px;text-indent: -2000px;}
.left_xinwenlist .zhengwen .list ul li a{font-size:14px;color:#464646;float:left;}
.left_xinwenlist .zhengwen .list ul li a:hover{ text-decoration: none;color:#ff7300;}
#navpage{margin-top:10px;text-align:center;height:29px;overflow:hidden;vertical-align:middle;width:690px;}
.numberpage{display:inline-block;height:27px;width:30px;background:url(../../images/lianmengimg/twobg.jpg);color:#BCBCBC;margin-right:1px;line-height:26px;}
.current{background:url(../../images/lianmengimg/shangbg1.jpg);color:#C3B9B7;display:inline-block;height:27px;width:66px;margin-right:2px;line-height:26px;}
.current img{padding-right:6px;}
.numberpage:hover{text-decoration:none;}
.prevpage{display:inline-block;height:17px;width:48px;border:1px solid #cecece;color:#868686;*padding:2px;*height:auto;}
.nextpage{background:url(../../images/lianmengimg/shangbg1.jpg);color:#C3B9B7;display:inline-block;height:27px;width:66px;margin-right:2px;line-height:26px;}
.one_li{color: #49AB92;display: inline-block;height: 27px;margin-right: 2px;width:25px;font-weight:bold;}
.nextpage img{padding-left:6px;}
.n_li{display:inline-block;height:27px;width:30px;color:#BCBCBC;margin-right:1px;line-height:26px;}
.list_left{width:250px;overflow:hidden;float:left;margin-top:10px;}
.list_left li{width:250px;border-bottom:1px dashed #cecece;padding:15px 0;text-align:center;}
.list_left li img{width:200px;height:150px;}
.left_xinwenlist .text-c{width:100%;float:right;padding:10px 0;text-align:center;}
.right_xinwenlist{width:240px;float:right;}
.right_xinwenlist .retie,.right_xinwenlist .jcshipin{margin-left:0;margin-top:10px;width:238px;}
.right_xinwenlist .image1{float:left;margin-top:10px;}
.right_xinwenlist .retie .title h2{text-indent:0;background:none;color:#029372;font-size:14px;font-weight:bold;height:auto;*padding-top:10px;width:218px;background:url(../../images/lianmengimg/xiabianbg.jpg)repeat-x scroll 0 31px transparent;height:33px;line-height: 30px;margin-left:11px;}

.right_xinwenlist .retie .title h1{text-indent:0;background:none;color:#c00000;font-size:14px;font-weight:bold;height:auto;*padding-top:10px;width:218px;background:url(../../images/lianmengimg/xiabianbg.jpg)repeat-x scroll 0 31px transparent;height:33px;line-height: 30px;margin-left:11px;}
.right_xinwenlist .jcshipin .title h2{text-indent:0;background:none;color:#029372;font-size:14px;font-weight:bold;height:auto;*padding-top:10px;width:218px;background:url(../../images/lianmengimg/xiabianbg.jpg)repeat-x scroll 0 31px transparent;height:33px;line-height: 30px;margin-left:11px;}
.right_xinwenlist .jcshipin .title a{*padding-top:0;}
.right_xinwenlist h2 span{color:#c00000;}
.left_xinwen{float:left;width:728px;}
.piclist{margin:20px 0;width:728px;overflow:hidden;float:left;} 
.piclist ul,.piclist li{float:left;}
.piclist ul{width:100%;}
.piclist li{width:182px;text-align:center;}
.piclist li a img{border:1px solid #FFFFFF;object-fit: cover;}
.piclist li a:hover img{border:1px solid red;}
.piclist li h1{color:#c00000;padding:5px 0;}
.piclist li h3{color:#c00000;padding:5px 0;}
.piclist li h1 a{color:#c00000;font-size:14px;}
.piclist li h3 a{color:#c00000;}
.piclist li span{width:100%;line-height:20px;display:block;}
.piclist li .tuangoujia{color:#c00000;}
/*shipinlist*/
.shipinlist .jingcaijijin{border:1px solid #dfdfdf;width:980px;}
.shipinlist .breadcrumbs a{font-size:12px;color:#c00000;padding-left:5px;}
.shipinlist .jingcaijijin .vid{margin-top:15px;width:970px;margin-left:9px;*margin-left:7px;_margin-left:4px;}
.shipinlist .jingcaijijin .vid li{width:193px;text-align:center;height:170px;position:relative;margin-top:10px;}
.shipinlist .jingcaijijin .vid li .playarrow2{position:absolute;top:40px;right:85px;display:none;}
.shipinlist .vid li .playarrow2{display:none;}
.shipinlist .jingcaijijin .vid li .a2{padding-top:10px;float:left;width:193px;}
.shipinlist .jingcaijijin .tvideoul{margin-top:15px;width:970px;margin-left:9px;*margin-left:7px;_margin-left:4px;}
.shipinlist .jingcaijijin .tvideoul li{width:193px;text-align:center;height:170px;position:relative;margin-top:10px;}
.shipinlist .jingcaijijin .tvideoul li .playarrow2{position:absolute;top:40px;right:85px;display:none;}
.shipinlist .tvideoul li .playarrow2{display:none;}
.shipinlist .jingcaijijin .tvideoul li .a2{padding-top:10px;float:left;width:193px;}
.xinwenye{width:980px;margin:0 auto;margin-top:10px;overflow:hidden;}
/* view..<-- */
.breadcrumbs{width:980px;background-color: #E8E8E8;height:32px;overflow:hidden;color: #515151;font-size: 14px;line-height: 32px;clear: both;}
.breadcrumbs ul{padding-left:10px;}
.breadcrumbs ul li{font-size:12px;color:#c00000;}
.breadcrumbs ul li a{color:#c00000;}
.breadcrumbs ul .posfirst{color:#545454;}
.left_xinwenlist{width:726px;float:left;border:1px solid #dfdfdf;}
.left_xinwenlist .breadcrumbs{width:726px;}
.left_xinwenlist .breadcrumbs a{color:#515151;font-size:12px;}
.left_xinwenlist .zhengwen{margin:20px;float:left;width:690px;_margin:20px 10px 20px 5px;overflow:hidden;}
.left_xinwenlist .zhengwen .list{width:440px;float:right;margin:15px 0 0 0;padding-bottom:25px;}
.left_xinwenlist .zhengwen .list li{line-height:28px;padding-left:15px;margin-left:10px;width:419px;background:url(../../images/lianmengimg/dianbg1.jpg) no-repeat scroll left 12px transparent;float:left;overflow:hidden;}
.left_xinwenlist .zhengwen .list .spr{margin-left:0;}
.left_xinwenlist .zhengwen .list ul li a{font-size:14px;color:#464646;float:left;
    width: 65%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.left_xinwenlist .zhengwen .list ul li a:hover{ text-decoration: none;color:#ff7300;}
.numberpage:hover{text-decoration:none;}
.left_xinwenlist .zhengwen .list ul li .inputtime{float:right;margin-right:10px;}
.prevpage{display:inline-block;height:17px;width:48px;border:1px solid #cecece;color:#868686;*padding:2px;*height:auto;}
.image{height:150px;overflow:hidden;}
.retie{width:240px;float:left;margin-left:12px;border:1px solid #e4e4e4;height:310px;overflow:hidden;background:#F8F8F8;}
.retie .title{width:240px;height:34px;}
.retie .title h2{float:left;width:120px;height:34px;background:transparent url(../images/luntanretie.jpg) no-repeat scroll 10px 8px;text-indent:-2000px;}
.retie .title a{float:right;font-weight: normal;color:#666666;font-size:12px;}
.retie ul{background:url(../../images/lianmengimg/luntanbg.jpg) no-repeat scroll 0 2px transparent;width:218px;height:250px;float:left;
margin:10px 10px;_margin-right:0;_margin-left:5px;}
.retie li{float:left;line-height:25px;padding-left:30px;width:170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.retie li a{color:#7C7C7C;}
.retie .item1{padding-top:10px;}
.jcshipin{width:240px;float:left;margin-left:11px;border:1px solid #e4e4e4;height:318px;background:#F8F8F8;}
.jcshipin .title{height: 34px;width: 240px;}
.jcshipin .title a{float:right;*padding-top:0;font-weight: normal;color:#666666;font-size:12px;}
.jcshipin .video{border-bottom:1px dashed #CECECE;float:left;overflow:hidden;width:238px;padding:2px 0;*padding:5px 0 9px 0;}
.jcshipin .video .image{float:left;}
.jcshipin .video img{border:1px solid #dadada;max-height:65px;max-width:65px;padding:3px;width: expression( document.body.clientWidth > 50? "65px" : "auto" );height: expression( this.scrollHeight > 50 ? "65px" : "auto" );float:left;margin:8px 5px 8px 8px;*margin:5px 5px 5px 8px;}
.jcshipin .video ul{float:left;margin-left:3px;margin-top:11px;overflow:hidden;width:145px;*margin-left:0px;}
.jcshipin .video ul li{float:left;width:120px;font-size:12px;line-height:22px;padding-left:25px;background:transparent url(../../images/lianmengimg/shipinbg.jpg) no-repeat scroll left 7px;}
.jcshipin .video2{border:none;}
.video ul li a{color:#767676;}
